@media only screen and (min-width: 0px) and (max-width: 640px){
    .nav-space{
        margin-left: 0 !important;
    }
    .banner-text{
        padding-right: 1rem !important;
    }
    .cursos-card{
        bottom: 50% !important;
    }
    .padding-space{
        padding-left:1rem !important;
        padding-right: 1rem !important;
    }
    .footer-space{
        padding-left:1rem !important;
        padding-right: 1rem !important;
    }
    .cta{
        top: 450px !important;
    }
    .curso-content-container img{
        width: 100% !important;
    }
    
}
@media only screen and (min-width: 641px) and (max-width: 1200px){
    .nav-space{
        margin-left: 0 !important;
    }
    .banner-text{
        padding-right: 1rem !important;
    }
    .cursos-card{
        bottom: 50% !important;
    }
    .padding-space{
        padding-left:1rem !important;
        padding-right: 1rem !important;
    }
    .footer-space{
        padding-left:1rem !important;
        padding-right: 1rem !important;
    }
    .curso-content-container img{
        width: 90% !important;
    }
    
}
@media only screen and (min-width: 1281px) {
    .padding-space{
        padding-left: 10rem !important;
        padding-right: 10rem !important;
    }
    .curso-content-container img{
        width: 60% !important;
    }
    
}
/* estilos generales */
body{
    font-family: 'Poppins', sans-serif !important;
}
a{
    text-decoration: none !important;
}
.padding-space{
    padding-left: 6rem;
    padding-right: 6rem;
}
.text-justify{
    text-align: justify;
}
.img-container img{
    width: 100%;
}
.curso-content-container img{
    width: 80%;
}

/* estilos texto */
h1{
    font-family: 'Comfortaa', cursive;
    color: #6f1ede;
    font-size: 2.5rem !important;
}
h2{
    font-family: 'Comfortaa', cursive;
    color: #41eae2;
    font-size: 2rem !important;
}
h3{
    font-family: 'Comfortaa', cursive;
    color: #353535;
    font-size: 1.5rem !important;
}
h4{
    font-family: 'Comfortaa', cursive;
    color: #6f1ede;
    font-size: 1.5rem !important;
}
p{
    font-family: 'Poppins', sans-serif ;
    color: #353535;
}
.small-text{
    color: #505050;
    font-size: small;
}
.medium-text{
    font-size: 1.2rem !important;
}
.big-text{
    font-size: 1.5rem !important;
}
.bold-text{
    font-weight: 700 !important;
}
.bigger-text{
    font-size: 2rem !important;
}
.modal-title{
    font-family: 'Comfortaa', cursive;
    color: #6f1ede;
    font-size: 1.5rem;
}
.a-text{
    color: #6f1ede;
}
.a-text:hover{
    color: #41eae2;
}
.uppercase{
    text-transform: uppercase;
}
.italic{
    font-style: italic;
}

/* colores texto */
.text-purple{
    color: #6f1ede !important;
}
.text-gray-dark{
    color: #4b4b4b !important;
}
.text-gray-soft{
    color: #686666 !important;
}
.text-blue{
    color: #3cd5d1 !important;
}
.text-white{
    color: #ffffff !important;
}
.text-green{
    color: #5ebd10 !important;
}
.text-red{
    color: #b13636 !important;
}

/* colores fondo */
.bg-white{
    background-color: #ffffff !important;
}
.bg-yellow{
    background-color: #ffd188 !important;
}
.bg-purple{
    background-color: #6f1ede !important;
}
.bg-dark{
    background-color: #353535 !important;
}
.bg-blue{
    background-color: #41eae2 !important;
}
.bg-blue-soft{
    background-color: #ebfcfc !important;
}
.bg-purple-soft{
    background-color: #f0e8fc !important;
}
.blue-line{
    height: 2px;
    background-color: #41eae2;
}
/* estilos botones */
.btn-cta{
    color: #ffffff !important;
    background-image: linear-gradient(to right, #ffd188 , #fc6586);
    border-radius: 2rem !important;
}
/* .btn-cta:hover{
    background-image: linear-gradient(to right, #eeb965 , #f15073);
} */
.btn-gradient{
    color: #ffffff !important;
    background-image: linear-gradient(to right, #41eae2 , #6f1ede);
    border-radius: 2rem !important;
}
.btn-gradient:hover{
    background-image: linear-gradient(to right, #33bbb4 , #8a3ef5);
}
.btn-purple-solid{
    color: #ffffff !important;
    background-color: #6f1ede !important;
    border-radius: 2rem !important;
    border: 2px solid #6f1ede !important;
}
.btn-purple-solid:hover{
    background-color: #8a3ef5 !important;
    border: 2px solid #8a3ef5 !important;
}
.btn-purple-line{
    color: #6f1ede !important;
    border-radius: 2rem !important;
    border: 2px solid #6f1ede !important;
}
.btn-purple-line:hover{
    color: #ffffff !important;
    background-color: #6f1ede ;
}
.btn-blue-solid{
    color: #ffffff !important;
    background-color: #41eae2 !important;
    border-radius: 2rem !important;
    border: 2px solid #41eae2 !important;
}
.btn-blue-solid:hover{
    background-color: #33bbb4 !important;
    border: 2px solid #33bbb4 !important;
}
.btn-blue-line{
    color: #41eae2 !important;
    border-radius: 2rem !important;
    border: 2px solid #41eae2 !important;
}
.btn-blue-line:hover{
    color: #ffffff !important;
    background-color: #41eae2;
}
.btn-white{
    color: #ffffff !important;
    border-radius: 2rem !important;
    border: 2px solid #ffffff !important;
}
.btn-white:hover{
    color: #6f1ede !important;
    background-color: #ffffff !important;
    border: 2px solid #ffffff !important;
}
.btn-sumit{
    color: #ffffff !important;
    background-color: #5ebd10 !important;
    border-radius: 2rem !important;
    border: 2px solid #5ebd10 !important;
}
.btn-sumit:hover{
    background-color: #4e9614 !important;
    border: 2px solid #4e9614 !important;
}
.btn-cancel{
    color: #ffffff !important;
    background-color: #b13636 !important;
    border-radius: 2rem !important;
    border: 2px solid #b13636 !important;
}
.btn-cancel:hover{
    background-color: #922c2c !important;
    border: 2px solid #922c2c !important;
}

/* estilos forms */
.form-label{
    color: #6f1ede ;
}
.form-control{
    border: 1px solid #41eae2 !important;
    border-radius: 2rem !important;
}
.form-select{
    border:  1px solid #41eae2 !important;
    border-radius: 2rem !important;
}

/* estilos tablas */
thead{
    color: #6f1ede;
    font-weight: 400 !important;
}
tbody{
    color: #353535;
}
.table-striped>tbody>tr:nth-of-type(odd){
    --bs-table-accent-bg: none !important;
}

/* menšČ */
.nav-space{
    margin-left: 40%;
}
.nav-about{
    margin-left: 75%;
}

/* buscador */
.search-box input{
    border: #41eae2 1px solid;
    border-radius: 2rem 0 0 2rem !important;
}
.search-box button{
    border: #41eae2 1px solid;
    background-color: #41eae2;
    border-radius: 0 2rem 2rem 0;
}


.gradient-line{
    height: 3px;
    background-image: linear-gradient(to left, #6f1ede ,  #41eae2);
}
.social-media a{
    font-size: 2rem;
    color: #ffffff !important;
}
.social-media a:hover{
    color: #41eae2 !important;
}
.bottom-line{
    border-bottom: #41eae2 2px solid;
}

/* footer */
.footer-space{
    padding-left: 6rem;
    padding-right: 6rem;
}
.footer-nav{
    margin: 2rem 0 0 0 !important; 
}
.footer-nav a:hover{
    color: #41eae2 !important;
}
.footer-social-media{
    text-align: end;
}
.copy-right{
    text-align: left;
}
.footer-nav ul li{
    list-style-type: none;
}
.footer-privacy{
    margin-left: 61px;
}

/* principal banner */
.banner{
    background-image: url(../img/bg-banner.png);
    padding: 5rem;
    background-size: cover;
    background-position-y: bottom;
}
.banner-text{
    font-size: 1rem;
    color: #6f1ede;
    padding-right: 9rem;
}

/* home cursos section */
.cursos-section{
    position: relative;
}
.cursos-card{
    position: absolute;
    bottom: 70%;
    border: none !important;
    box-shadow: 0px 0px 7px 0px #8888887a;
}
.instructores-section{
    margin-top: -7rem !important;
}
.instructores-card{
    border: none !important;
    box-shadow: 0px 0px 7px 0px #8888887a;
}
.carousel-control-prev-icon{
    background-color: #41eae2;
    border-radius: 3rem;
}
.carousel-control-next-icon{
    background-color: #41eae2;
    border-radius: 3rem;
}

.planes-section{
    position: relative;
}

.last-section{
    background-image: url(../img/bg-footer.png);
    background-size: cover;
    background-position: center;
}

.form-container{
    box-shadow: 0px 0px 5px 0px #888888c4;
    border-radius: .3rem;
}
.hover-blue:hover{
    color: #41eae2 !important;
}
.img-login{
    background-image: url(../img/bg-login.png);
    height: 100%;
}
.top-radious{
    border-radius: .3rem .3rem 0 0;
}
.border-blue{
    border:#41eae2 1px solid;
    border-radius: .3rem ;
}

/* dashboard */
.user-name{
    text-align: end;
}
.jump-container img{
    width: 40%;
}

.bg-360{
    background-image: url(../img/bg-360.png);
    background-position: bottom;
    background-size: cover;
}
.circle-container img{
    width: 40%;
}
.blue-line{
    background-color: #41eae2;
    height: 2px;
    width: 100px;
    margin: 0 auto;
}
/* .table-sector img{
    width: 100%;
} */
.table>:not(caption)>*>*{
    border-bottom-width: 0px !important;
    padding: 0 !important;
}


/* cta container */
.cta{
    color: #ffffff !important;
    border-radius: 2rem 0 0 2rem !important;
    background-image: linear-gradient(to right, #ffd188 , #fc6586);
}
.cta:hover{
    background-image: linear-gradient(to right, #eeb965 , #f15073);
}
.cta p{
    color: #ffffff !important;
    font-size: 1rem;
    padding: 14px 10px 0 15px;
}
.cta{
    position: fixed;
    right: 0px;
    top: 100px;
    z-index: 10;
}
.cta-banner{
    background-color: #ffd188;
}
.cta-banner a{
    color: #ffffff;
}
.cta-banner a:hover{
    color: #8a3ef5;
}

.jump-container img{
    width: 90%;
}

.video_container video{
    width: 100%;
}
.bg-gift{
    background-image: url(../img/bg-gift.png);
    background-position: center;
}